RubyGems Navigation menu

mailparser 0.5.5

MailParser is a parser for mail message

Versions:

  1. 0.5.5 - July 26, 2015 (28 KB)
  2. 0.5.4 - March 18, 2013 (28.5 KB)
  3. 0.5.3 - January 23, 2013 (28 KB)
  4. 0.5.2 - November 5, 2012 (27.5 KB)
  5. 0.5.1 - October 9, 2012 (27 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • TOMITA Masahiro

Owners:

E4763acee4cf0377437f614fc372a061

Sha 256 checksum:

7f4f9ae52897b3a265c3b09efb6744a19764f2560224e69704c120a8a21ee593

Total downloads 26,047

For this version 107

Show all versions (13 total)

Required Ruby Version: >= 0

License:

Ruby's

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: